Bug 1127007 - [engine-backend] [iscsi multipath] After networks replacement in an iSCSI multipath bond had failed, the bond's networks aren't being updated back
Summary: [engine-backend] [iscsi multipath] After networks replacement in an iSCSI mul...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.4.2
Assignee: Maor
QA Contact: Elad
URL:
Whiteboard: storage
Depends On: 1094033
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-08-05 21:02 UTC by rhev-integ
Modified: 2016-02-10 17:21 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-3.4.2_av11
Doc Type: Bug Fix
Doc Text:
Clone Of: 1094033
Environment:
Last Closed: 2014-08-12 15:58:09 UTC
oVirt Team: Storage


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1161 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.2 update 2014-09-04 19:09:32 UTC
oVirt gerrit 31092 master MERGED core[iSCSI multipath]: Add audit log when encounter connection issues Never
oVirt gerrit 31109 ovirt-engine-3.5 MERGED core[iSCSI multipath]: Add audit log when encounter connection issues Never
oVirt gerrit 31114 ovirt-engine-3.4 MERGED core[iSCSI multipath]: Add audit log when encounter connection issues Never

Comment 1 Elad 2014-08-12 15:58:09 UTC
I'm unable to get to a situation in which vdsm fails to connect to the storage server via its network that participates in the iscsi bond like explain in the description (as happened in bz #1102687). Therefore, closing as UPSTREAM


Note You need to log in before you can comment on or make changes to this bug.